function FileData_Pairs(x)
{
x.t("interfaces","exceed");
x.t("interfaces","functions");
x.t("150mm","figure");
x.t("clock","i2cdat_spido");
x.t("pulse","counter");
x.t("digital","lines");
x.t("cable","length");
x.t("description","i2cclk_spiclk");
x.t("description","3.10");
x.t("table","assignment");
x.t("i2cclk_spiclk","i2c");
x.t("interface","description");
x.t("interface","interface");
x.t("interface","3.10");
x.t("interface","via");
x.t("interface","connector");
x.t("interface","two");
x.t("provided","programmable");
x.t("supply","voltage");
x.t("supply","backup");
x.t("supply","vdd");
x.t("supply","spics");
x.t("supply","on/off");
x.t("3.10","interface");
x.t("pin","signal");
x.t("total","cable");
x.t("battery","gnd");
x.t("ground","power");
x.t("counter","total");
x.t("counter","gpio7");
x.t("adc1_in_n","balanced");
x.t("assignment","interface");
x.t("spidi","spi");
x.t("tc65","terminal");
x.t("exceed","150mm");
x.t("voltage","onoff");
x.t("adc1_in_p","balanced");
x.t("via","interface");
x.t("spi","interfaces");
x.t("spi","clock");
x.t("spi","interface");
x.t("spi","select");
x.t("spi","data");
x.t("programmable","gpio/");
x.t("programmable","gpios");
x.t("programmable","gpio");
x.t("name","i/o");
x.t("(balanced)","power");
x.t("gnd","ground");
x.t("gnd","signal");
x.t("lines","spi");
x.t("input","adc1_in_n");
x.t("input","gnd");
x.t("input","backup");
x.t("input","adc2_in_n");
x.t("functions","provided");
x.t("i2cdat_spido","i/o");
x.t("backup","supply");
x.t("backup","battery");
x.t("backup","backup");
x.t("vdd","supply");
x.t("vdd","signal");
x.t("i2c","spi");
x.t("i2c","data");
x.t("select","spidi");
x.t("front","view");
x.t("length","digital");
x.t("signal","supply");
x.t("signal","ground");
x.t("signal","name");
x.t("gpio/","pulse");
x.t("gpio1","i/o");
x.t("gpio10","i/o");
x.t("gpio2","i/o");
x.t("adc2_in_n","balanced");
x.t("gpios","bus");
x.t("switch","tc65");
x.t("gpio3","i/o");
x.t("connector","pin");
x.t("connector","front");
x.t("connector","following");
x.t("gpio4","i/o");
x.t("adc2_in_p","balanced");
x.t("gpio5","i/o");
x.t("gpio6","i/o");
x.t("gpio7","i/o");
x.t("gpio8","i/o");
x.t("gpio9","i/o");
x.t("power","supply");
x.t("power","power");
x.t("bus","spi");
x.t("figure","interface");
x.t("balanced","analog");
x.t("view","table");
x.t("onoff","ignition");
x.t("ignition","adc1_in_p");
x.t("data","spi");
x.t("data","gpio3");
x.t("data","gpio9");
x.t("two","analog");
x.t("spics","spi");
x.t("on/off","switch");
x.t("gpio","vdd");
x.t("gpio","gpio1");
x.t("gpio","gpio10");
x.t("gpio","gpio2");
x.t("gpio","gpio4");
x.t("gpio","adc2_in_p");
x.t("gpio","gpio5");
x.t("gpio","gpio6");
x.t("gpio","gpio8");
x.t("positive","input");
x.t("following","interfaces");
x.t("i/o","description");
x.t("i/o","programmable");
x.t("i/o","i2c");
x.t("terminal","pulse");
x.t("analog","positive");
x.t("analog","inputs");
x.t("analog","negative");
x.t("inputs","(balanced)");
x.t("negative","input");
}
